Bug 198827 - [maintainer] security/p5-Dancer2-Plugin-Auth-Extensible-Provider-Usergroup update to 0.24
Summary: [maintainer] security/p5-Dancer2-Plugin-Auth-Extensible-Provider-Usergroup up...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-03-23 11:05 UTC by Henk van Oers
Modified: 2015-03-28 12:37 UTC (History)
0 users

See Also:


Attachments
diff -ruN (2.19 KB, patch)
2015-03-23 11:05 UTC, Henk van Oers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henk van Oers 2015-03-23 11:05:42 UTC
Created attachment 154700 [details]
diff -ruN

Use the new 'realm_dsl' method.
Comment 1 John Marino freebsd_committer 2015-03-27 16:16:53 UTC
I would have liked to see a test log or result of "make check-plist ; make stage-qa", but I'll promote without it.
Comment 2 Henk van Oers 2015-03-27 21:32:39 UTC
make check-plist
make stage-qa
portlint

are all fine.
Comment 3 commit-hook freebsd_committer 2015-03-28 12:18:03 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Mar 28 12:17:49 UTC 2015
New revision: 382471
URL: https://svnweb.freebsd.org/changeset/ports/382471

Log:
  - Update to 0.24
  - While I'm here, sort PLIST

  Changes:	http://search.cpan.org/dist/Dancer2-Plugin-Auth-Extensible-Provider-Usergroup/Changes
  PR:		198827
  Submitted by:	Henk van Oers <hvo.pm@xs4all.nl> (maintainer)

Changes:
  head/security/p5-Dancer2-Plugin-Auth-Extensible-Provider-Usergroup/Makefile
  head/security/p5-Dancer2-Plugin-Auth-Extensible-Provider-Usergroup/distinfo
  head/security/p5-Dancer2-Plugin-Auth-Extensible-Provider-Usergroup/pkg-plist
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-03-28 12:37:43 UTC
Committed. Thanks!